Bug 827545 - [abrt] tracker-0.14.1-1.fc17: g_malloc: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_malloc: Process /usr/libexec/tracker-extract ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:e7bb321436ed531ae305c05429a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 14:08 EDT by ashersilb
Modified: 2013-07-31 18:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:53:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.36 KB, text/plain)
2012-06-01 14:08 EDT, ashersilb
no flags Details
File: maps (40.14 KB, text/plain)
2012-06-01 14:08 EDT, ashersilb
no flags Details
File: dso_list (11.96 KB, text/plain)
2012-06-01 14:08 EDT, ashersilb
no flags Details
File: build_ids (5.25 KB, text/plain)
2012-06-01 14:08 EDT, ashersilb
no flags Details

  None (edit)
Description ashersilb 2012-06-01 14:08:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        I was just using firefox after upgrading to Fedora 17 and the ABRT notification came up, I'm not sure why it happened.
crash_function: g_malloc
executable:     /usr/libexec/tracker-extract
kernel:         3.3.7-1.fc16.i686
pid:            2567
pwd:            /
time:           Fri 01 Jun 2012 10:29:15 AM PDT
uid:            1000
username:       asher
xsession_errors: 

backtrace:      Text file, 52588 bytes
build_ids:      Text file, 5371 bytes
dso_list:       Text file, 12252 bytes
maps:           Text file, 41099 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/asher/2

core_backtrace:
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x4ec01 g_logv libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x4ed48 g_log libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x4d30e g_malloc libglib-2.0.so.0 -
:dcc657d139ae8e1376df57b844635277883e75b8 0xe640d - libgio-2.0.so.0 -
:dcc657d139ae8e1376df57b844635277883e75b8 0x42614 g_file_enumerator_next_file libgio-2.0.so.0 -
:2a4f634f30ab5d36e0001d2c014ab33d255dfca0 0x62e1 tracker_cue_sheet_parse_uri libextract-gstreamer.so -
:2a4f634f30ab5d36e0001d2c014ab33d255dfca0 0x54ec - libextract-gstreamer.so -
:2a4f634f30ab5d36e0001d2c014ab33d255dfca0 0x5a58 tracker_extract_get_metadata libextract-gstreamer.so -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x7e56 - [exe] -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x838b - [exe] -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x8783 - [exe] -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x44931 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x5889 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-lABrINDRGj,guid=48c358e7a0278a7e06eed47c0000003b
:XDG_SESSION_COOKIE=682a622afc80d6ef2f1582b900000013-1338570957.744902-1928669508
:XDG_RUNTIME_DIR=/run/user/asher
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/asher/keyring-U1K8we/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1120,unix/unix:/tmp/.ICE-unix/1120
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=asher
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/asher/keyring-U1K8we/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lABrINDRGj,guid=48c358e7a0278a7e06eed47c0000003b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-asher-3ZwugT/database
:USER=asher
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1116
:SHLVL=1
:PWD=/home/asher
:GNOME_KEYRING_CONTROL=/run/user/asher/keyring-U1K8we
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=asher
:HOME=/home/asher

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             521426944            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7821                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         521426944            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7821                 7821                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:/home/asher/Documents/school to 2012 spring/School 2011-2012/ART 244/logo project/Positive Entropy
:pos:	0
:flags:	02304000
:7:socket:[37115]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[37119]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:/home/asher/.local/share/tracker/tracker-extract.log
:pos:	1342284
:flags:	02001
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[37121]
:pos:	0
:flags:	02004002
:14:pipe:[38428]
:pos:	0
:flags:	02000001
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:pipe:[38425]
:pos:	0
:flags:	02000001
:17:pipe:[38429]
:pos:	0
:flags:	02000001
:18:pipe:[37127]
:pos:	0
:flags:	01
:19:pipe:[36510]
:pos:	0
:flags:	01
:20:pipe:[38430]
:pos:	0
:flags:	02000001
:21:pipe:[36493]
:pos:	0
:flags:	01
:22:pipe:[37177]
:pos:	0
:flags:	01
:23:pipe:[38425]
:pos:	0
:flags:	02000001
:24:pipe:[36516]
:pos:	0
:flags:	01
:25:pipe:[38422]
:pos:	0
:flags:	02000001
:26:pipe:[38422]
:pos:	0
:flags:	02000001
:27:pipe:[38429]
:pos:	0
:flags:	02000001
:28:pipe:[36514]
:pos:	0
:flags:	01
:29:pipe:[37247]
:pos:	0
:flags:	01
:30:pipe:[38424]
:pos:	0
:flags:	02000001
:31:pipe:[38424]
:pos:	0
:flags:	02000001
:32:pipe:[39218]
:pos:	0
:flags:	02000001
:33:pipe:[39218]
:pos:	0
:flags:	02000001
:34:pipe:[36521]
:pos:	0
:flags:	01
:35:pipe:[38426]
:pos:	0
:flags:	02000001
:36:pipe:[37858]
:pos:	0
:flags:	01
:37:pipe:[36531]
:pos:	0
:flags:	01
:38:pipe:[38426]
:pos:	0
:flags:	02000001
:39:pipe:[39014]
:pos:	0
:flags:	01
:40:pipe:[36537]
:pos:	0
:flags:	01
:41:pipe:[38428]
:pos:	0
:flags:	02000001
:42:pipe:[39215]
:pos:	0
:flags:	02000001
:43:pipe:[36542]
:pos:	0
:flags:	01
:44:pipe:[39215]
:pos:	0
:flags:	02000001
:45:pipe:[39216]
:pos:	0
:flags:	02000001
:46:socket:[37826]
:pos:	0
:flags:	04002
:47:socket:[37827]
:pos:	0
:flags:	04002
:48:pipe:[39216]
:pos:	0
:flags:	02000001
:49:pipe:[38430]
:pos:	0
:flags:	02000001
:50:pipe:[38245]
:pos:	0
:flags:	01
:51:pipe:[38945]
:pos:	0
:flags:	01

smolt_data:
:
:
:General
:=================================
:UUID: f8b28294-89d0-4048-989d-fcdf6097d894
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3333.32
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 994
:System Swap: 2015
:Vendor: ASUSTeK Computer INC.
:System: 1001PX x.x
:Form factor: Notebook
:Kernel: 3.3.7-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:40977:4163:33708) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4163:33708) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4163:33674) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4163:33847) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10177:4163:33709) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10202:4163:33709) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4163:33708) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_basal-lv_root / ext4 4096 4096 13092026 10554118 10423086 3276800 3028009 3028009
:/dev/sda5 /boot ext4 1024 1024 508745 407294 381694 128016 127708 127708
:/dev/mapper/vg_basal-lv_home /home ext4 4096 4096 17116627 3029918 2172626 4292608 4229212 4229212
:
Comment 1 ashersilb 2012-06-01 14:08:28 EDT
Created attachment 588550 [details]
File: backtrace
Comment 2 ashersilb 2012-06-01 14:08:30 EDT
Created attachment 588551 [details]
File: maps
Comment 3 ashersilb 2012-06-01 14:08:31 EDT
Created attachment 588552 [details]
File: dso_list
Comment 4 ashersilb 2012-06-01 14:08:34 EDT
Created attachment 588553 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 17:37:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:53:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.